Subject: [PATCH 0/2] gnu: magic-wormhole: Update to 0.13.0.

From: normalmente <[email-masked]>
Date: Wed, 20 Mar 2024 18:52:16 +0000

I meant to write "related to" instead of "unrelated," my bad. I looked over
the link you attached to your email and yes all that one needs to do is add
the `python-noiseprotocol' package to make the tests succeed.

I didn't find that so thanks for pointing that out to me. This is a revised patchset.

normalmente (2):
  gnu: Add python-noiseprotocol.
  gnu: magic-wormhole: Update to 0.13.0.

 gnu/packages/magic-wormhole.scm |  6 ++++--
 gnu/packages/python-web.scm     | 19 +++++++++++++++++++
 2 files changed, 23 insertions(+), 2 deletions(-)

base-commit: 69951a61a1d8f1f2135ea2dc836738be282b97bc
--
2.41.0